Subject: Re: [Iasa20] Revisiting Director Sources Again, After -03 Doc

From: Harald Alvestrand <[email-masked]>
Date: Sat, 14 Jul 2018 00:37:59 +0200

On 06/14/2018 07:16 AM, Joel M. Halpern wrote:
> I have to agree with Stephen and Michael here.
> Partially because I know how hard it was to come up with and make the
> current nomcom process work.  Coming up with a whole new process tht
> can work with this strange community seems likely to be a long,
> difficult, and frustrating process.  For little or no benefit.

My suggestion was *zero* changes to the nomcom process. Just a different
chair, different volunteers, and a different drawing.

>
> And seating a separate but identically selected nomcom (even with a
> separate pool of volunteers) does not seem likely to address any of
> the deficiencies of the nomcom process.

The volunteers would be different. That may make a difference.
That said, I'm happy with listening to the experience of the first
nomcom to try to add this to its caseload before deciding this one (that
is - we can delay the idea until 2019 or 2020).

>
> Related to the selection process,
> I can live with the board selecting extra member(s) sometimes for one
> year.  I would note that since that is optional, the number of regular
> board members ought to be enough to be the board we want.  Which I
> thought was 7.
>
> Yours,
> Joel
>
> On 6/14/18 2:11 AM, Stephen Farrell wrote:
>>
>> Hiya,
>>
>> On 14/06/18 00:57, Michael Richardson wrote:
>>> I feel strongly that the nomcom can, and should do *all* of the
>>> appointing to
>>> the LLC.
>>
>> I guess I've said it before but I agree with Michael here.
>>
>> But, if there's a different proposal for some new process,
>> then I'd read that and evaluate it. That said, I find it
>> hard to believe that this activity will prosper by adding
>> new work, and defining some new kind of nomcom that'll have
>> a different set of rules and a sufficiently different to be
>> noticeable set of voting members, seems to be significant
>> new work.
>>
>> FWIW, I would also be fine if nomcom were used now, and if
>> some subsequent activity revisited some aspects of what and
>> how nomcom works. Personally, I think the last-3-meetings
>> thing is getting old, and I'd be happy to see some discussion
>> of that, at which point the community could also consider
>> issues related to specific expertise needed by the set of
>> nomcom voting members.
>>
>> Cheers,
>> S.
>>
>>
>>
>> _______________________________________________
>> iasa20 mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/iasa20
>>
>
> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20

-- 
Surveillance is pervasive. Go Dark.

---

From: Spencer Dawkins at IETF <[email-masked]>
Date: Tue, 17 Jul 2018 11:46:09 -0500

FWIW,
On Fri, Jul 13, 2018 at 5:38 PM Harald Alvestrand <[email-masked]>

> chair, different volunteers, and a different drawing.

I had not noticed that particular point, as the proposal sailed past.
Thanks for making me aware of it.

> The volunteers would be different. That may make a difference.

I can't speak to the experience of multiple Nomcoms over a period of years
(past chairs can, if they huddle, I guess), but my impression based on
sample size=1, was that more of the voting members could imagine what the
IESG did than what the IAB did, and more could imagine what the IAB did,
than what the IAOC did.

I would be surprised if asking for people who had thought about selecting
board membership more often than the average Nomcom-eligible IETF
participant didn't help, at least a little. This seems smart.

> is - we can delay the idea until 2019 or 2020).

Yeah, we don't KNOW that reusing the membership of the current Nomcom will
be a problem yet, and if it's not, we can move on to something that is a
problem.

Spencer